:root{
    --white-color: #fff;
    --back-color: #000;


    --text-color: #333;
    --tex-color2:#949494;
    --tex-color3:#343434;
    
    --tex-color5:#757575;
    --text-color2: #272727;
    --text-color3: #4f76a2;
    --text-colorh2p: #414141;





    --text-color4:  #00ca51;
    --border-color: #ebebeb;
    --border-khung: #EBF8F0;

     --backgroud: #fffef9;
     --backgroudphu: #E5E5E5;


}
body{
    background-color: var(--backgroud);
}
*{
    box-sizing: border-box;



}
    html{
         font-size: 62,5%;
         /* line-height: 1.6rem ; */
         box-sizing: border-box;
         font-family: Montserrat, sans-serif;
        box-sizing: border-box;  
        
        }
/* app */
.app{
  box-sizing: 20px;
  /* overflow: hidden; */
    
    margin: 0 auto;
    height: 70px;
    /* background-color: #FD5F32; */
    /* background-color: var(--white-color); */
    /* background-color: var(--white-color); */

}

.app-containe01{
    padding: 10px 0 0 0;
    position: relative;
    overflow: hidden;
}

   

.header1{
    z-index: 30;
    max-width: 888px;
    margin: 0 auto;
    height: 62px;
    padding: 0 21px 0 21px;
    border-radius: 30px;
    background-color: #F4F4F4;
    background-color: var(--white-color);
    /* box-shadow: 2px 3px 4px var(--border-color); */
    display: flex;
    box-shadow: 2px 1px 6px #bdbdbd;
    justify-content: space-between;
    

    

}

.header1-1{
    left: 0;
    margin: 0 auto;
    position: relative;
    right: 0;
    top: 0;
}
 /* menu mobi */
 .menu-mobi{
    top: 0;
    /* height: 200px; */
    max-width: 1000px;
    position: absolute;
    display: none;

 }
 .menu-mobi{
  
    background-color: aquamarine;
  }
  .header1-1{
    left: 0;
    margin: 0 auto;
    position: fixed;
    right: 0;
    top: 4px;
}









/* logo */
.header-logo{
    color: var(--text-color2);
    text-align: center;
    display: flex;
 font-size: 32px;
 justify-content: center;
 align-items: center;
 max-height: 57px;
 

}
.header-logo-img{
    color: var(--text-color2);
    margin-top: -25px;
    height: 220%;
    padding: 14px 0;
}
.header-logo a{
    color: var(--text-color2);
    width: 100%;
    margin-top: 18px;
    height: 100%;
    padding: 14px 0;
  
}

.header-logoa{
    color: var(--text-color2);
    width: 100%;
    margin-top: 18px;
    height: 100%;
    padding: 14px 0;
}
/* Napbar */
.header__navbar{
    /* float: right; */
    display: flex;
    justify-content: flex-end;
    align-items: center;

}
.header-baoquat{
    
    display: flex;
    align-items: center;
    padding-right:19px;
    font-size: 1rem;
    line-height: 40px;
    font-weight: 500;
    text-decoration: none;
    color: #f81414 ;
}
.header-baoquat1{
    display: flex;
    align-items: center;
    /* font-size: 1rem; */
    font-size: 1rem;
    line-height: 40px;
    font-weight: 400;
    text-decoration: none;
}
.header__navbar-gioithieu2{
    font-size: 1rem;
    line-height: 40px;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
    color:var(--back-color);
   

}

.header-baoquat-mau{
    display:flex;
    align-items:center;
    gap: 4px;
}
.header-baoquat-mau:hover{
    color:var(--text-color4);
    

}

.header__navbar-dichvu{

    z-index: 3;
    text-decoration: none;
    color:var(--back-color);
}
.header__navbar-dichvu :hover{
    background-color: #15477e;
    
}


.header__duan{
    position: relative;
}
.header__navbar-duan{
    text-decoration: none;
    color:var(--back-color);

}
.header__navbar-baogia{
    display: block;
    position: relative;
    text-decoration: none;
    color:var(--back-color);


}
.header__navbar-baogia a{
    color:var(--back-color);

    
}
.header__navbar-baogia a{
    text-decoration: none;
    text-decoration: none;
    /* color: var(--back-color); */

}
.header__navbar-baogia :hover {
    color: var(--text-color4);
}
.header__navbar-tintu :hover {
    color: var(--text-color4);
}




.header__navbar-tintuc{
    text-decoration: none;
    color:var(--back-color);;
}
.header__navbar-tintuc :hover{
    color: var(--text-color4);
}
.header__navbar-tintuc a{
    text-decoration: none;
    color:var(--back-color);;
}
.header__navbar-icon-timkiem{
    text-decoration: none;
    color:var(--back-color);
}
.header__lienhe01{
    cursor: pointer;
    position: relative;
    font-size: .9;
    align-items: center;
    border-radius: 5px;
    padding: 0.2px 25px;
    background-color:var(--text-color4);
    color: var(--white-color);
    box-shadow: 0 1.5px 3px #2d20113d, inset 0 6px 12px #ffffff1f, inset 0 1px 1px #fff3;
}
.header__lienhe02{
    position: relative;
    font-size: .9;
    align-items: center;
   padding: 20.5px 12px;
    justify-content: center;
    font-size: 1.7rem;
    font-weight: 400;
    color: var(--tex-color3);
    display: none;
   
}
.header__navbar-lienhe{
    margin-top: 60px;
    /* display: block; */
    text-decoration: none;
    background-color: var(--text-color2);

}


/* check bao quat dịch vụ */
.fa-solid-baoquat{
    font-size: 0.6rem;
    margin-bottom: 0.2em;

}.header__dichvu{
    position: relative;
}
.header__navbar-icon-timkiem{

    font-size: 1.1rem;
}
/* dropdown-dichvu */
.dropdown-dichvu{
    position: absolute;
    z-index: 2;
    top: -39px;
    left: -167px;
    padding-top:5px ;
    margin-top:80px;
    width: 250px;
    height: 190px;
    border-radius: 15px;
    line-height: 30px;
    font-weight: 400;
    color: var(--back-color);
    font-size: .9rem;
    background-color: var(--white-color);
    border: 2px solid #ddd;
    list-style: none;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
    display: none;
    
    
}
.dropdown-dichvu1:hover{

    cursor: pointer;
    color: var(--tex-color3);
}
.dropdown-dichvu2:hover{
    font-weight: 300;
    color: var(--text-color4);
}
.dropdown-dichvu1{
    padding-top:10px;
    margin: 0 30px 0 0;
    border-bottom: 1px solid rgba(201, 201, 201, 0.5);
 


}
.dropdown-dichvu a{
    text-decoration: none;
    list-style: none;
    color: var(--tex-color3);

}
.dropdown-dichvu :hover{
    cursor: pointer;
    color: var(--text-color4)
}

.dropdown-dichvu2{
    padding-top:10px;
    margin: 0 3px 0 0;

}
.dropdown-dichvu::after {
    border: 2px solid #ddd;
    content: "";
    position: absolute;
    right: 10px;
    top: -10px;
    border-width: 10px;
    border-color: transparent transparent rgb(221,221,221) transparent;
    border-top: 10px;
}
.dropdown-dichvu::before {
    /* border: 2px solid #222222; */
    content: "";
    position: absolute;
    right: -6px;
    top: -14px;
    border-width: 60px;
   background-color: #000;
    border-top: 10px;
}
.header__dichvu:hover .dropdown-dichvu{
    display: block;
}


/* check bao quat 2 dự án thực hiên */

/* dropdown-dichvu */
.dropdown-dichvu3{
    position: absolute;
    z-index: 2;
    top: -41px;
    left: -108px;
    padding-top:5px ;
    margin-top:80px;
    width: 243px;
    height: 179px;
    line-height: 25px;
    font-weight: 400;
    font-size: .9rem;
    border-radius: 15px;
    background-color: var(--white-color);
    border: 2px solid #ddd;
    list-style: none;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
    display: none;
    
    
}
.dropdown-dichvu4:hover{
    color: var(--tex-color3);
}
.dropdown-dichvu5:hover{
    color: var(--tex-color3);
}
.dropdown-dichvu4{
    padding-top:10px;
    margin: 0 20px 0 0;
    border-bottom: 1px solid rgba(201, 201, 201, 0.5);
 
}
.dropdown-dichvu3 a{
    list-style: none;
    text-decoration: none;
    color: var(--back-color);
}
.dropdown-dichvu3 :hover{
    color: var(--text-color4);
}
.dropdown-dichvu5{
    padding-top:10px;
    margin: 0 30px 0 0;
   
 


}
.dropdown-dichvu3::after {
    border: 2px solid #ddd;
    content: "";
    position: absolute;
    right: 4px;
    top: -10px;
    border-width: 10px;
    border-color: transparent transparent rgb(221,221,221) transparent;
    border-top: 10px;
}
.dropdown-dichvu3::before {
    /* border: 2px solid #222222; */
    content: "";
    position: absolute;
    right: -18px;
    top: -20px;
    border-width: 60px;
   background-color: #000;
    border-top: 10px;
}
.header__duan:hover .dropdown-dichvu3{
    display: block;
}


 /* phần liên hệ khung */
 .header__lienhe-dropdown{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    /* display: block; */
    display: none;   
 
   
   
 }
  /* phần liên hệ khung */
  .header__lienhe-dropdown1{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    /* display: block; */
    display: none;   
 
   
   
 }
 
 
 .nav-checkbox{
    position: absolute;
    z-index: 20;
    background-color: #16477E;
    height: 48px;

 
 }
 .header-modal__overlay{
    position:relative;
    height: 100%;
    width: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.202);

 }



.h1{
    color: #471919;
}
.containe-lienhe-dropdown{
    position: absolute;
    justify-content: space-between;
    background:var(--white-color);
    padding: 50px 100px;
    border-radius: 20px;
    color: var(--text-color2);
    text-align: left;
    height: 90vh;
    margin: auto;
    gap: 30px;
    width: 1220px;
    overflow: auto;
    box-shadow: 0 2px 3px #989898;
    
}
/* CHIA 2 PHẦN  */
.container-left-right{
    display: flex;
   
}
/* left */
.left-lienhe-dropdown{
    /* height: 101px; */
    width: 576px;
    /* background-color: #000; */
}
.title-lienhe{
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 56px;
    text-align: left;
    color: var(--text-color2);
}
.description-lienhe{
    font-size: 1rem;
    font-weight: 300;
    text-align: left;
    /* line-height: 20px; */
}
.lien-he-zalo{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 16px 30px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight:600;
    color: white;
    background: var(--text-color4);
    border-radius: 20px;
    margin: 30px;
  

}
.lien-he-messenger{

    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 16px 30px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight:600;
    color: white;
    background: var(--text-color4);
    border-radius: 20px;
    margin: 25px;

}
/* liên hệ email */
.wrap-lienhe-email{
  display: flex;
  justify-content: space-between;

}
/* liên hệ */
.info-lienhe{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}


.icon-lienhe{
 font-size: 5.2rem;
 font-weight: 700;
 color:var(--back-color);
}


.Hotline-link{
    display: block;
    font-size: 1.2rem;
 font-weight: 700;
 line-height:30px;
padding: 0;

}
.content-link{
    line-height:30px;
    display: block;
    font-size:1.1rem;
    font-weight: 300;
    padding: 0;


}
/* maill */
.info-Email{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
    margin-right: 40px;
}
.icon-Email{
    font-size: 5.2rem;
    font-weight: 700;
    color:var(--back-color);
   }


.Email-link{
    display: block;
    font-size: 1.2rem;
   font-weight: 700;
   line-height:30px;
    padding: 0;

}
.ten-Email-link{
    line-height:30px;
    display: block;
    font-size:1.1rem;
    font-weight: 300;
    padding: 0;

}


/* right */
.right-lienhe-dropdown{
    /* height: 601px; */
    width: 384px;
    margin-left:30px;
    /* background-color: #b78f8f; */

}


.right-wrapw2{
    display: flex;
  width: 384px;  
  height: 48px;
  border: none;  
  border-radius: 10px; 
   font-size: 0.9rem;
  margin-bottom: 18px; 
  padding: 0px 10px;
  font-weight: 300;
  line-height: 20px;
  color: var(--tex-color5);
  background-color: var(--border-khung);
  

}
.right-wrapw3{
    width: 384px;  
    height: 120px; 
    border: none;  
    border-radius: 10px; 
     font-size: 0.9rem;
    margin-bottom: 18px; 
    padding: 0 0 80px 10px;
    color: #e9e9e9;
    color: var(--tex-color5);
    background-color: var(--border-khung);
    
}

.gui-yeu-cau{
    display: flex;
    border-radius: 10px; 
     font-size: 0.9rem;
    padding: 8px 126px;
    color: var(--white-color);
    background-color: var(--text-color4);
    margin-top: -3px;


}

/* Nút x phần liên hệ  */
.nav-close-x{
   
    display: flex;
    font-size: 2rem;
    font-weight: 200;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    object-fit: contain;
    cursor: pointer;
    line-height: 20px;
    color: var(--text-color);
    transition: opacity 1s;
}



/* phần mũi tên  */
.nav-mui-ten{
    display: flex;
    position: absolute;
    top: 19px;
    right: 580px;
    width: 110px;
    height: 70px;
    object-fit: contain;
    cursor: pointer;
    line-height: 20px;
    color: var(--text-color);
    transition: opacity 1s;
}
.img.nav-mui-ten-linnk{
    height: 100%;
    width: 100%;
}
.fa-xmark{
display: inline-block;
    height: auto;
    max-width: 100%;
    vertical-align: middle;



}
/* Phẫn giữa */
.app-container{
    padding: 10px 0 0 0;
    position: relative;
    overflow: hidden;
 


}
.container{
    max-width: 1220px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-out;
    padding: 0 40px !important;
    

}
.row{
    
    max-width: 1220px;
    justify-content:colum;
    margin-left: -12px;
    margin-right: -12px;
    display: flex;
    flex-flow: row wrap;
    width: 100%;


}
/* Chia phan 5 */
.col05 {
    
    padding-left: 12px;
    padding-right: 12px;
    width: 46%;


}
.box-head__content{
    height: 100%;
    display: flex;
    flex-direction: column;
     margin-top: 70px;
     margin-left: 30px;
}
.box-head__content--heading{
    color: var(  --text-colorh2p);
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;

}
.box-head__content--heading p{

    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1.3;
}


.a-regular{
  font-size: 1rem;
  font-weight: 600;
  padding-left: 6px;

}

.box-head__content--title{
   
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 vertical-align: baseline;
    
}
.box-head__content--title h1 {
    font-size: 56px;
    font-weight: 700;
    line-height: 1.2;
    color: var(--text-color2);
}
.box-head__content--action{
    display: flex;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;

    

}
.box-head__content--title h1 {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 3.0rem;
}

.box-head__content--action{
    display: flex;
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 vertical-align: baseline;

}
.btn{
    border-radius: 10px;
    padding: 7px 35px 7px 35px;
    text-decoration: none;
    color: var(--white-color);
    font-size: 1.2rem; 
    font-weight: 460;
    background-color: var(--text-color4);
}







 /* l7 chia phan 7 */
.col02 {
    display: flex;
    float: left;
    width: 54%;
    padding-right: 20px;
}
.large-7 {
    display: inline-flex;
    

}

.maketting-img{
    height: 592px;
    width: 674px;
    height: 100%;
    width: 100%;
}
.l-8{
  display: flex;
    margin-left:200px;

}



              /* row1 */


.row1{
    align-items: center;
    justify-content:start;
    text-align: center;
    max-width: 1220px;


}
.box-head__desc p{
    color: var(--text-colorh2p);
    font-size: 1rem;
    align-items: center;
    font-weight: 600;


}





/* app-container 2 */

.app-container2{
    padding: 10px  0;
    position: relative;
    overflow: hidden; 
      background-color: #d5eade;
}


.container2{
    align-items: center;
    border-radius: 10px;
    max-width: 1220px;
    margin: 0 auto;
    width: 100%;
     background-color: #d5eade;
    height: 100%;
    transition: all 0.5s ease-out;
    padding: 0 22px !important;


}

.row3{
    justify-content: center;
   padding: 10px;
    max-width: 1220px;
    justify-content: colum;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    align-items: center;
}


.col8{
    width: 22%;
}   
.col2 span{
  color: var(--back-color);
  font-size: 1rem;
  font-weight: 700;

}     
.col8{
    width: 75%;
}
.col2-link{

    width: 140px;
}




  /* app-container 3 */

.app-container3{
padding-top: 25px;
    max-width: 1220px;
    margin: 0 auto;


 


}
.container3{
    align-items: center;
    display: flex;
    /* margin-right: 30px; */
    flex-wrap: wrap;
    transition: all 0.5s ease-out;
    padding: 0 10px 10px ;


}


.row4{
    display: flex !important;
    width:25%;
   
    overflow: hidden;

   
    border-radius: 10px;
    /* background-color: #333; */
    




}
.gallery__item{
    
    margin-top: 10px;
    margin-right: 5px;
    padding-right: 5px;
   padding: 0;
   cursor: pointer;
        position: relative;
}

.gallery__item--img img{
    /* height: 275px;  */
    width: 275px;
    border-radius: 10px;
    background-color: #ffffff;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    transition: all 1s ease;
}
.gallery__item:hover .gallery__item--img img{
    transform: scale(1.3);
    transition: transform 2s ease;
}
.gallery__item--title{
    position: absolute;
    z-index: 20;
    display: none ;
    top: -11px;
    left: 0;
    justify-content: space-between;
    height: 296px;
    width: 276px;
    border-radius: 10px;
    padding-top: 241px;
    color: var(--white-color);
    align-items: center;
    border-radius: 10px;
    background: linear-gradient(0deg, rgba(0,203,81, 0.9) 16%, rgba(0,203,81, 0.5) 26%, rgba(255, 199, 0, 0) 40%);
    -webkit-transition: all 0.3s;
    
    
   
}
.gallery__item:hover .gallery__item--title{
    display: block !important;





}
.gallery__item--title h3{
    padding-bottom: 20px;
    top: 20px;
    font-size: 1rem;
    padding-left: 70px;
    font-weight: 500;


}
.fa-arrow-right-long{
    padding-top: 75px;
    font-size: 1rem;
    padding: 22px;
}
.has-hover .bg, .has-hover [class*=image-] img {
    transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}



/* app-container5   */


app-container5{
    padding-top: 25px;
        max-width: 1220px;
        margin: 0 auto;
    
    
     
    
    
    }
    .container5{
        display: flex;
        flex-wrap: wrap;
        transition: all 0.5s ease-out;
        padding: 0 42px !important;
    }
.btn1 {
    text-align: center;
    margin: 0 auto;
    text-align: center;
    
}
#text-3771656948 {
    text-align: center;
    font-size: 1.5rem;
    color: var(--text-color2);
  }
  
  .mb-50 span{
    display: inline-block;
    background: var(--text-color4);
    padding: 0 10px;
    color: #fff;
    margin: 10px 0;

  }
  .mb-50{
    margin-top: 50px;
  }


  /* app-container3  */
  .app-container6{
    align-items: center;
    padding-top: 25px;
        max-width: 1220px;
        margin: 0 auto;
    
    
     
    
    
    }
    .container6{
    align-items: center;
        display: flex;
        flex-wrap: wrap;
        transition: all 0.5s ease-out;
        padding: 0 10px !important;
        margin: 0px;
        display: flex;
        /* justify-content: center; */
        align-items: center;
  
        margin: 0;

    
    
    }
    
    
    
    .row6:hover{
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .2), 2px 10px 14px rgba(0, 0, 0, .23);
        transform: translateY(-4px);


    }
 .text-center{
    align-items: center;
    text-align: center;
 }
 .stack{
    align-items: center;
 }
 .text-11{
    text-align: center;
   font-size: 0.9rem;
   color: var(--back-color);
 
  }
  .text-11 p{
    font-size: 0.4;
} 
 /* khung */


.faq-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    width: 98%;
}

.faq-item {
    background-color: #fff;
    padding: 30px 25px;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 4px 1px 6px rgba(29, 29, 29, 0.1);
    cursor: pointer;
   
}

.faq-question {
    font-size: 22px;
    font-weight: 590;
    color:var(--text-color2);
}

.faq-icon {
    font-size: 1.5rem;
    font-weight: 400;
    color: var(--text-color4);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 2px solid var(--text-color4);
}

.faq-item:hover {
    box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.1);
    transform: translateY(-3px);
}







 



/* app-container7   */


.app-container6{
    padding-top: 25px;
        max-width: 1220px;
        margin: 0 auto;
    
    
     
    
    
    }
    .container6{
        display: flex;
        flex-wrap: wrap;
        transition: all 0.5s ease-out;
        padding: 0 10px !important;
        margin: 0px;

    
    
    }

    /* moi  */


    .row6{
        display: flex;
        align-items: center;
        width:23%;
        margin: 10px;
        overflow: hidden;
        padding: 20px;
        border-radius: 10px;
        /* background-color: #333; */
        background-color: var(--white-color);
        border-radius: 10px;
        box-shadow: 0 3px 6px -4px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
    
    }
    .row6:hover{
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .2), 2px 10px 14px rgba(0, 0, 0, .1);
        transform: translateY(-4px);
    }

    .row6-1{
        display: flex;
        align-items: center;
        width:23%;
        margin:10px;
        overflow: hidden;
        padding: 0px;
        justify-content: center;
        border-radius: 10px;
        /* background-color: #333; */
        background-color: var(--white-color);
        border-radius: 10px;
        box-shadow: 0px 0px 7px -6px #121212;

    }
    .row6-1:hover{
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .2), 2px 10px 14px rgba(0, 0, 0, .1);
    }
    /* moi */





    
    .row6-1:hover{
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .2), 2px 10px 14px rgba(0, 0, 0, .1);
        transform: translateY(-4px);
    }

    .row6-1{
        display: flex;
        align-items: center;
        width:280px;
        margin:10px;
        overflow: hidden;
        padding: 20px;
        justify-content: center;
        border-radius: 10px;
        /* background-color: #333; */
        background-color: var(--white-color);
        box-shadow: 0 3px 21px px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
        border-radius: 10px;
        

    }
    .row6-1:hover{
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .2), 2px 10px 14px rgba(0, 0, 0, .1);
    }
    #text-2057828983 {
        font-size: 1.2rem;
        text-align: center;
        color: #15477e;
        font-weight: 400;
      }
      #text-2057828983 > * {
        color: #15477e;
      }
      #image_1007628107 {
        padding-right: 100px;
        width: 100px;
        height: 100px;
   
      }

      


      #text-4102590871 {
        font-size: 1.3rem;
        text-align: center;
        color:var(--text-color4);
      }
      #text-4102590871 > * {
        color:var(--text-color2);
        ;
      }
      .mt-auto span{
        line-height: 10px;
        color: var(--back-color);
      }
      .mt-auto{
        font-size: 1rem;
        /* line-height: 1rem; */
        text-align: center;
        font-weight: 500;
        color: var(--text-color2);
      }

      .mt-auto p{       
         font-size: 1.3rem;
        /* line-height: 1rem;    */
        text-align: center;
        color: var(--text-color2);
      }

      

      #stack-1729521906 > * {
        --stack-gap: 1rem;
      }
      .has-hover-link{
       height: 240px;
       width: 240px;
      }
      .has-hover-link2{  
        height: 450px;
        width: 250px;
      

      }
      .has-hover-link img{
        width: 100%;

      }
      .line-space-20 {
        font-size: .9rem;
        line-height: 25px;
      }
      .primary{
        padding-left: 60px;
      }


      /* tex thu hút khách hàng */
      .app-container7{
        padding-top: 25px;
            max-width: 1220px;
            margin: 0 auto;
        
        
         
        
        
        }
        .container10{
  
            flex-wrap: wrap;
            transition: all 0.5s ease-out;
            padding: 0 20px !important;

 
     
     
        
        
        }
        .row10{
           
            flex-wrap: wrap;
            transition: all 0.5s ease-out;
            padding: 0 2px ;
            padding-top: 20px;
        border-radius: 20px;
        text-align: center;
        align-content: center;
        background-image: linear-gradient(90deg, #ccdfcc, #edffed);
        }
        
        
     .box-head__content--action{
        margin-bottom:40px;
     }
      .text1 h2{ 
        line-height: 48px;

       }
       .text1 p{
        font-style: 1rem;
        text-align: center;
        justify-content: center;
       }
    

       /* khung logo chuyên nghiệp vươn xa  */


.app-container8{
    padding-top: 55px;
        max-width: 1220px;
        margin: 0 auto;
    
    }
    .container8{
       
        display: flex;
        flex-wrap: wrap;
        transition: all 0.5s ease-out;
        padding: 0 10px !important;
        margin: 0 auto; 
        margin: 0px;
    
    }
    .container8-2{
        align-items: center;

    }
    .row8{
        display: flex;
        width: 60.6%;
        overflow: hidden;
        padding: 0 20px;

    }
    .row9{
        display: flex;
        width: 38.6%;
        overflow: hidden;
        margin: 0;
        padding: 0;
    
    }
    

    
    

    .box-head__image2{
        margin: 0;
        padding: 0;
        padding-right:50px;
        align-items: center;
        width:550px;
        height: 550px;


    }
    .maketting-img2 img{
        margin: 0;
        padding: 0;


    }
    .box-head__content2{

        height: 100%;
        display: flex;
        flex-direction: column;
        
        }



.box-head__content--heading2{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;

}
.box-head__content--heading2 ul{
    padding: 0 0 0 25px;
   margin: 0 20px 0 0 ;
    font-size: 1.2rem;
    font-weight: 400;
 
    line-height: 2.1rem;
}

   /* khung logo chuyên nghiệp vươn xa 2 */
   .tetx1{
    margin:0 0 12px 0;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 2.1rem;
   }
   .tetx2{
    font-size: 1rem;
    padding: 0 80px 0 0;

   }


.d-12 h1{
    color: var(--text-color2);
    font-size: 2.3rem;
    line-height: 50px;
}
.d-12-winking-strawbery{
    padding: 10px;

}
.d-12-winking-strawbery img{
    opacity: .5;
    
    
}





     /*  khung quy trinh thiet k */



  .app-container11{
    align-items: center;
    padding-top: 25px;
        max-width: 1220px;
        margin: 0 auto;
        padding: 0 10px !important;
    
    
     
    
    
    }
    .container11{
    align-items: center;
        display: flex;
        flex-wrap: wrap;
       align-items: start;
        transition: all 0.5s ease-out;
        margin: 0px;
        padding:0;
        top: 0;

    
    
    }

    .dash-app-container111{
        position: relative;
        margin:  0 auto;
        border: 1px dotted #dfdfdf;
        margin: 50px 144px;
        
    }
    .dash-app-container11-link1{
        position: absolute;
        padding:31px 0px;
        border-right: 2px dotted #dfdfdf;  
    }

    .dash-app-container11-link2{
     position: absolute;
    padding: 41px 400px 20px 0;
    margin-left: 300px;
    border-left: 2px dotted #dfdfdf;
    }
    .dash-app-container11-link3{
        position: absolute;
       padding: 41px 400px 20px 0;
       margin-left: 600px;
       border-left: 2px dotted #dfdfdf;
       }


       .dash-app-container11-link4{
        position: absolute;
       padding: 41px 400px 20px 0;
       margin-left: 600px;
       margin-left: 910px;
       border-left: 2px dotted #dfdfdf;
       }
    
    
    .row11{
        flex-wrap: wrap;
        align-items: center;
        width:23.1%;
        margin: 10px;
        overflow: hidden;
        height: 365px;
        text-align:center;
        padding: 10px;
        border-radius: 20px;
        border: 1px solid #dfdfdf;
      
    }

    .procedure__item--icon{
        margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
      vertical-align: baseline;
    }

    .procedure__item--icon img {
        width: 90px;
        background-color: var(--text-color4);
        aspect-ratio:1 / 1;
        object-fit: contain;
        padding: 20px;
        margin-top: 10px;
        color: var(--backgroud);
      margin-left: 10px;
        border-radius: 50%;
        border: 1px solid #dfdfdf;
   }
    

    img {
        max-width: 100%;
        height: auto;
        width: auto\9;
        color: var(--white-color);
    }
    .procedure__item--index{
        display: inline-flex;
        padding-top: 20px;
        font-size: 2rem;
        font-weight: 700;
       color: var(--text-color4);
    }
    .procedure__item--title{
      font-size: 1em;
      margin: 12px 0 5px 0 ;
  


    }

    .procedure__item--content{

        padding-left: 10px;
    }
    .procedure__item--desc{
         margin: 0;
        line-height: 1.7rem;
    }



    /* Quy trinh an design */
    .categories{
        justify-content: center;
  
          /* align-items: center; */
        display: flex;
    }
    .category {
        display: flex;
        justify-content: center;
        margin: 0 15px;
        font-size: 1rem;
        padding: 10px;
        border-radius: 10px;
        color: var(--white-color);
        font-weight: 600;
        align-items: center;
        text-align: center;
        background-color:var(--text-color4);
}
.category a{
    align-items: center;
   display: flex;
    color: var(--backgroud);
    justify-content: center;
    text-align: center;
    text-decoration: none ;
}

    .category img {
        
        margin: 0 10px;
        font-size: 1rem;
    color: var(--white-color);
    }
    .category:hover{
        cursor: pointer;
        background-color: #008334;
    }


    /* Khung Dữ án */
    .gallery__item--title1 h3{
        font-size: 1.4rem ;
        text-decoration: none;
        color: var(--back-color);
        list-style: none;
        }


.gallery__item--title4 h3{
    margin: 8px 0 0 0;
    padding-bottom:10px;
    font-size: 1.3rem;
    color:var(--text-color2);
    font-weight: 700;
    padding: 0 0 0 5px;
    text-decoration: none;


}



.wow{
    overflow: hidden;
    border-radius: 10px;
}
.fa-solid33{
    color: var(--text-color4);
    padding: 0 0 0 130px;
    font-size: 1.2rem;
}
.row4-2{
    margin-top: 10px;
}


/* khung kêt nối cuối  */
.containe-lienhe-dropdown2{

    position: absolute;
    justify-content: space-between;
    background: var(--text-colorh2p);
    padding: 50px 100px;
    border-radius: 20px;
    text-align: left;
    margin: auto;
    gap: 30px;
    width: 1220px;
    overflow: auto;

}
.right-wrapw2-1{
    display: flex;
    width: 320px;
    height: 48px;
    border: none;
    border-radius: 10px;
    font-size: 0.9rem;
    margin-bottom: 18px;
    padding: 0px 10px;
    font-weight: 300;
    line-height: 20px;
    /* color: var(--tex-color5); */
    background: var(--text-colorh2p);
    background-color: var(--border-khung);
}

.right-wrapw3-1 {
    width: 320px;
    height: 120px;
    border: none;
    border-radius: 10px;
    font-size: 0.9rem;
    margin-bottom: 18px;
    padding: 0 0 8px 10px;
    color: #e9e9e9;
    color: var(--tex-color5);
    background-color: var(--border-khung);

}

.gui-yeu-cau2 {
  padding: 0  220px;
    display: flex;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1rem;
    padding: 15px 104px;;
    color: var(--white-color);
    background-color: var(--text-color4);
    margin-top: -3px;
}
.right-wrap2{
    width: 319px;
}
.lien-he-zalo2{
    margin-top: 45px;
}
.lien-he-messenger2{
    margin-top: 45px;


}
.containe-lienhe-dropdown3{
    border: 1px solid #dfdfdf;




}

.app-container12{
    padding: 40px 0;
        max-width: 1220px;
        margin: 0 auto;
    
    
     
    
    
    }
    .container12{
        margin: 50px 0;
        margin: 0 auto;
        align-items: center;
        display: flex;
        margin-right: 30px;
        flex-wrap: wrap;
        transition: all 0.5s ease-out;
        padding: 0 10px !important;
    
    
    }
    .row12{
        padding-top: 40px;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        display: flex;
        width:100%;
        overflow: hidden;
        margin: 8px;
     
       
        border-radius: 10px;
        /* background-color: #333; */
        
    
    }
    .row12-1{
        border-radius: 10px;
        /* box-shadow: 2px 5px 6px var(--border-color);
        background-color: #ffffff; */
        border: 1px solid #dfdfdf;

    }
    .container-left-right{
    


        height: 500px;
   
    }


    /* footer */




    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #F4F5F7;
    }
    
    .footer {
        /* background-color: #004288; */
        color: #fff;
        padding: 40px 20px;
    }
    
    .footer-subscription {
        text-align: center;
        margin-bottom: 20px;
    }
    
    .footer-subscription h3 {
        margin-bottom: 10px;
        font-size: 18px;
    }
    
    .subscription-form {
        display: flex;
        justify-content: center;
    }
    
    .subscription-form input[type="text"] {
        padding: 10px;
        margin: 0 5px;
        outline: none;
        border: none;
        border-radius: 4px;
        width: 200px;
    }
    
    .subscription-form button {
        background-color:var(--text-color4);
        color: #fff;
        padding: 10px 20px;
        border: none;
        outline: none;
        border-radius: 4px;
        cursor: pointer;
    }
    
    .footer-main {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 20px;
    }
    
    .footer-logo {
        flex: 1;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .footer-contact, .footer-about, .footer-services, .footer-social {
        flex: 1;
        margin-bottom: 20px;
    }
    
    .footer-contact h4, .footer-about h4, .footer-services h4, .footer-social h4 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    
    .footer-social .fb-page img {
        max-width: 100%;
        height: auto;
    }
    
    .footer-bottom {
        text-align: center;
        margin-top: 20px;
        font-size: 14px;
        border-top: 1px solid #fff;
        padding-top: 10px;
    }
    





    .app-container13{
           
            background-color:#313332;
        
        
         
        
        
        }
        .container13{
            margin: 50px 0;
            margin: 0 auto;
            align-items: center;
            display: flex;
            margin-right: 30px;
            flex-wrap: wrap;
            transition: all 0.5s ease-out;
            padding: 0 10px !important;
            background-color: #313332;
        
        
        }
        .row13{
            justify-content: center;
            align-items: center;
            margin: 0 auto;
            display: flex;
            width:100%;
            overflow: hidden;
            margin: 8px;
           
            border-radius: 10px;
            /* background-color: #333; */
            }
       



    /* footer */




    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f5f5f5;
    }
    
    .footer {
        /* background-color: #004288; */
        color: #fff;
        padding: 40px 20px;
    }
    
    .footer-subscription {
        text-align: center;
        margin-bottom: 20px;
    }
    
    .footer-subscription h3 {
        margin-bottom: 10px;
        font-size: 18px;
    }
    
    .subscription-form {
        display: flex;
        justify-content: center;
    }
    
    .subscription-form input[type="text"] {
        padding: 10px;
        margin: 0 5px;
        border: none;
        border-radius: 4px;
        width: 200px;
    }
    
    .subscription-form button {
        /* background-color: #ff7f27; */
        color: #fff;
        padding: 10px 20px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }
    
    .footer-main {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 20px;
    }
    
    .footer-logo {
        flex: 1;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .footer-contact, .footer-about, .footer-services, .footer-social {
        flex: 1;
        margin-bottom: 20px;
    }
    
    .footer-contact h4, .footer-about h4, .footer-services h4, .footer-social h4 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    
    .footer-social .fb-page img {
        max-width: 100%;
        height: auto;
    }
    
    .footer-bottom {
        text-align: center;
        margin-top: 20px;
        font-size: 14px;
        border-top: 1px solid #fff;
        padding-top: 10px;
    }
    

            




             /* phần cuối đếm */
         
 .pagination{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
   
   }
   .pagination-item{
    margin: 0 8px;
   
   
   }
   
   
   .pagination-item-link{
      text-decoration: none;
      font-size: 1.2rem;
      color: #9a9a9a; 
      min-width: 40px;
      display: block;
      height: 30px;
      line-height: 30px;
      text-align: center;
      border-radius: 3px;
      font-weight: 300px;
      
   
   
   }
   
   .pagination-item1{
    background-color: var(--text-color4) ;
    color: #ffffff; 
    z-index: 30;
   
   
   }
   .pagination-item__icon{
   
   }
   .col1{
    visibility: hidden;
   }
.gallery__item--img{
    
}
.col-inner{
    min-width: 100px;
}
.footer-services a{
    text-decoration: none;
    color: var(--backgroud);
}
.footer-services a:hover{
    cursor: pointer;
    color: var(--text-color4);
}
.footer-about a{
    text-decoration: none;
    color: var(--backgroud);

}
.footer-about a:hover{ 
    cursor: pointer; 
    color: var(--text-color4);
}
.fb-page a{

    text-decoration: none;
    color: var(--backgroud);  
     border: none;
     list-style: none;

}
.fb-page a:hover{
    color: var(--text-color4);
    cursor: pointer;

}

.header-logo  {
       width: 100px;
    }

@media screen and (max-width: 479px) {

    .home-header_button{
        padding: 4px 8px !important;
        width:max-content;
    }
    
    .header-baoquat2 {
        display: flex;
       align-items: center;
    }
    
    .header-baoquat2 .header__tintuc1 {
        padding: 0 !important;;
        display: flex;
       align-items: center;
    }
    .header__lienhe02{
        padding: 0 !important;;
    }
    
    .header-logo a {
       display: flex;
       align-items: center;
    }
    
    .header-logo img {
       height: 60px;
    }
    
    .header__navbar{
        padding-right: 8px;
    }
    .lien-he-zalo{
          text-decoration: none;
    }
    .lien-he-messenger{
         text-decoration: none;
    }
        
    }
}

